/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum EstatusTour {

    CURSO("En curso") {
        @Override
        public String toString() {
            return "CURSO";
        }
    }, TERMINADO("Terminado") {
        @Override
        public String toString() {
            return "TERMINADO";
        }
    }, CANCELADO("Cancelado") {
        @Override
        public String toString() {
            return "CANCELADO";
        }
    };

    private final String type;

    private EstatusTour(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

}
